/* OYN
   Master Styles
   Author: Jonathan Nicol (f6design.com)
**********************************************************************/


/* Re-defined - HTML Elements
*****************************************************************/

html {
	font-size: 100%; /* for IE */
}
body  {
	font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 76%; /* if you want 12px */
	/* font-size: 69%; */ /* if you want 11px */
	font-weight: normal;
	color: #455660;
}
a, a:visited {
	color:#455660;
	outline-style:none;
	text-decoration:none;
	}
	a:hover {
		color:#455660;
		text-decoration:underline;
		}
	a:active {
		color:#455660;
		text-decoration:none;
		}

/* Vertical/horizontal centering of content in viewport using CSS
see: http://perishablepress.com/press/2007/09/25/absolute-horizontal-and-vertical-centering-via-css/
**********************************************************************/

html, body {
	height: 100%;         /* required */
}
body {
	text-align: center;    /* horizontal centering hack for IE */
	padding: 0;            /* required to "hide" distance div */
	margin: 0;             /* required to "hide" distance div */
}
div#distance {
	margin-bottom: -150px; /* half of content height */
	/*background: red;*/       /* temporary - used to see div */
	width: 1px;            /* required to "hide" distance div */
	height: 50%;           /* required */
	float: left;           /* required */

}
div#content {
	position: relative;    /* positions content on top of distance */
	text-align: left;      /* horizontal centering hack for IE */
	height: 290px;         /* required - desired height (JN: minus 10px for top padding) */
	width: 600px;          /* required - desired width */
	/*background: blue;*/      /* cosmetic */
	margin: 0 auto;        /* required */
	clear: left;           /* required */
	padding-top: 10px;     /* added by JN */
}

/* Content
**********************************************************************/

#hero {
	padding: 8px;
	/*border: 1px solid #455660;*/
	margin: 0 10px 20px 10px;
	height: 180px;
	text-align: center;
}
#contactdetails {
	text-align: right;
	padding-right: 115px;
	}
	#contactdetails .label {
		font-size: 0.9em;
		font-weight: bold;
		}
	#contactdetails img {
		vertical-align: bottom;
		}
	#contactdetails p {
		margin: 0;
		}